<f:layout name="Default" />

<f:section name="Main">
    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '1', wrap: '<div id=\" {data.uid}\" class\"col1 b-left\">|</div>'}" />
    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '0', wrap: '<div id=\" {data.uid}\" class\"col0 b-main\">|</div>'}" />
    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '2', wrap: '<div id=\" {data.uid}\" class\"col2 b-right\">|</div>'}" />
</f:section>
